<?php
// Include the database connection file
session_start();
include "menuadmin.php";
include 'config.php';


if (isset($_POST['updaterpp'])) 
{
	$koderpp=$_POST['ikoderpp'];
    $ncatatan=addslashes($_POST['icatatan']);
	$nvalidasi=addslashes($_POST['ivalidasi']);
	$ntglvalidasi= date('Y-m-d', strtotime($_POST['itglverifikasi']));
	
	
	
	

		// Update the database table
		$result = mysqli_query($mysqli, "UPDATE `drpp` SET `tglvalidasi` = '$ntglvalidasi', `catatan` = '$ncatatan', `validasi` = '$nvalidasi' WHERE `drpp`.`Idrpp` = $koderpp;");
		
		// Display success message
		echo "<p><font color='green'>Data updated successfully!</p>";
		echo "<br> ";
		header("location:lihatkerja.php?ed=1");
		
	}
